AnsweredAssumed Answered

AE Support for Java 9

Question asked by Ramanujam_Paravastu_6362 on Feb 1, 2018
Latest reply on Feb 1, 2018 by bobby_tamayo_automic
Hello,

I would like to know when the Automation Engine would support Java 1.9 version.
Currently, Java 1.8 version is supported.

Thanks,
Ram.

Outcomes